Usuários Gestão Empresarial: Compatibilidade com SQL Server 2008

Prezados Clientes,

Segue comunicado importante:

Conforme comunicados emitidos nos dias 22/11/2016 e 21/12/2016, orientando sobre a migração do SQL Server para versão 2012 ou superior.

Informamos que a partir da versão 1.2.23.0, o software Questor Gestão Empresarial não oferece mais suporte a versão 2008 R2 ou versões anteriores do SQL Server. Essa mudança se deve a evolução da ferramenta, que exige a utilização de novos recursos, recursos estes que não estão disponíveis nas versões antigas.

Caso tenha dúvidas quanto a versão do SQL Server que está sendo executada em sua empresa, antes de atualizar para a versão 1.2.23.0, entre em contato com a equipe de suporte para verificar se há necessidade de troca da versão do SQL Server.

Atenciosamente,
Equipe Questor
Questor Sistemas Inteligentes

NT nr.009/2017 – Servidor de Aplicação

Prezados Clientes.
Com o objetivo de fornecer um melhor desempenho em nosso Servidor de Aplicação no quesito de licenciamento automático, informamos a necessidade de atualização do mesmo para versões superiores a 1.2.22.0.
A partir de 17 de Maio de 2017, os Servidores de Aplicação com versão anterior a 1.2.22.0 não irão mais realizar a atualização automática da data de expiração da licença, sendo necessário atualizar o aplicativo.
Vale lembrar que a aplicação continua licenciada até a próxima data de expiração, apenas para que a próxima data seja liberada deverá ser atualizado o Servidor de Aplicação.

Atenciosamente
Equipe Gestão Empresarial
Questor Sistemas Inteligentes